<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="92380b9b-93fa-45e3-8638-3da2056340b41" value="0" />
    <int name="92380b9b-93fa-45e3-8638-3da2056340b4MusicUserIsBrandProfile" value="0" />
    <set name="92380b9b-93fa-45e3-8638-3da2056340b4MusicBusinessProfileIds" />
</map>
